
<ion-content  class="noscroll">
    <ion-searchbar class="search" placeholder="Where to?"></ion-searchbar>

  <div #mapElement class="map">
  </div>
  <div class="ratingbox" *ngFor="let jobuser of jobusers">
    <img src="../../assets/{{jobuser.creator.image.name}}.{{jobuser.creator.image.mimetype}}">
    <h3>{{jobuser.creator.first_name}}</h3>
    <p>{{jobuser.jobs.name}}</p>
    <hr>
    <h1>${{jobuser.price}}</h1>
    <hr>
    <h2>Rate your trip</h2>
    <rating [rate]="rate"
        readonly="false" 
        size="default" 
        [formControl]="rating"
        class="rating-class">
  </rating>
  
  <ion-button  (click)="SubmitRate()" type ="submit" color="orange" expand="block">Submit Rating</ion-button>
  </div>
</ion-content>